body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: 'Roboto', sans-serif;
}

.page-content{
	height:250px;
}

h1{
	font-size: 67px;
	font-weight: 400;
	line-height: 65px;
	margin: 0;
	  padding: 10px 0 20px 0;
}

h2{
	font-weight:400;
	margin: 0;
	  font-size: 24px;
	  line-height:28px;
}

.alignCenter{
	text-align:center!important;
}

form{
	
	padding:10px 0 0 24px;
}

.form-section{
	background:url(../img/formbg.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	  padding: 10px;
}


.col-1{

}

.col-2{

}

.row{
	max-width:100%;
	min-width:960px;
}

.block{
	width:940px;
	margin:0 auto;
	padding:0 10px;
}

header{
	background:url('../img/topimage.jpg')no-repeat;
	height:860px;
	background-position: center center;
	min-width:960px;
}

input.ss-q-short{
	border-radius:5px;
	padding:10px 20px;
	width:228px;
	margin:10px;
	display: inline-block;
	border:solid 1px #e4e4e6;
	font-size:15px;
}

.variante{
	padding:7px 5px 5px 5px;
	width:260px;
	margin:10px;
	float:right;
	
}

button.send{
	width:290px;
	background:#7eca1d;
	border:none!important;
	color:#fff;
	padding:15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:15px;
	font-size:15px;
	cursor:pointer;
}

.logo{
	width:130px;
	height:130px;
	padding-top:20px;
	float:left;
}

.topTitle{
	font-size:28px;
	font-weight:100;
	width:530px;
	float:left;
	padding-top: 45px;
	padding-left: 30px;
	color:#fff;
}

.langSelector{
	 width: 80px;
	float: right;
	margin-top: 83px;

}	

.langSelector ul{
	list-style:none;
	padding:0;
	margin:0;
	float:right;
}

.langSelector ul li{
	display:inline-block;
}

.langSelector ul li:first-child{
	margin-right:5px;
}

.langSelector ul li a{
	text-decoration:none;
	color:#fff;
	padding: 6px;
	font-size: 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;border-radius: 50%;
}

.topHeaderContent{
	width:630px;
	clear:both;
	float:right;
	color:#fff;
}
	
.topHeaderContent h1.first-title{
	padding-left: 24px;
}

.topHeaderContent h2.sec-title{
	margin-top:-8px;
	padding-left:16px;
	border-left:solid 8px #ed2024;
}

.discountPrice ul li{
	text-align:center;
}
	
li.middle-li{
	background:#fff;width:1px;  width: 1px;height: 70px;
}	
	
span.discount-sec-li{
	font-size:11px;
}	

span.price{
	font-size:40px;font-weight: 800;  line-height: 42px;
}
	
h2.second-h2{
	padding-left:16px;border-left:solid 8px #ed2024;margin-top:20px;
}	

p.register-top{
	margin-left:24px;margin-top:-1px;
}
	
.discountPrice{
	background:url(../img/back-discont.png);
	width: 244px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left:24px;
	margin-top:20px;
}	
	
.discountPrice ul{
	margin:0;
	padding:0;
	padding: 5px 5px 10px 5px;
}	

.discountPrice ul li{
	display:inline-block;
	color:#fff;
	margin:0 10px;
}

.discountPrice ul li:second-child{
	padding:0;
	}

	
/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section BEE
*
*
+++++++++++++++++++++++++++++++++++++*/

.bee{
	padding:50px 0 160px 0;
}

.bee h1{
	text-align:center;
	padding-bottom: 40px;
}

ul.bee-list{
	list-style:none;
	margin:0;
	padding:0;
}

ul.bee-list li{
	float:left;
	width:235px;
	font-size:14px;
}

p.whyUs-1{
	border-left:solid 8px #ed2024;padding-left:10px;
}

p.whyUs-2{
	border-left:solid 8px #14e4ba;padding-left:10px;
}

p.whyUs-3{
	border-left:solid 8px #bf68f1;padding-left:10px;
}

p.whyUs-4{
	border-left:solid 8px #7eca1d;padding-left:10px;
}

p.whyUs-5{
	border-left:solid 8px #00b4ff;padding-left:10px;
}

p.whyUs-6{
	border-left:solid 8px #f39345;padding-left:10px;
}

p.whyUs-7{
	border-left:solid 8px #f1db25;padding-left:10px;
}

p.whyUs-8{
	border-left:solid 8px #f64e5e;padding-left:10px;
}



/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section COUR
*
*
+++++++++++++++++++++++++++++++++++++*/
.cour{
	background:url('../img/cour.jpg')no-repeat;
	background-position:center center;
	height:502px;
	margin-top:30px;
}

.cour h1{
	text-align:center;
	padding-bottom: 40px;
}

.cour-left{
	width:400px;
	float:left;
	height:300px;
	}
	
.cour-left p{
	font-size:26px;
	border-left:solid 8px red;
	padding-left:15px;
}

ul.cour-left-ul{
	padding-left: 19px;
	margin-left:0;
	padding-top:30px;
}

ul.cour-left-ul li{
	color:#586eb2;
	font-size:19px;
}

ul.cour-left-ul li span{
	color:#000;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section YOU
*
*
+++++++++++++++++++++++++++++++++++++*/

.you{
	background:url('../img/you.jpg')no-repeat;
	background-position:center center;
	height:920px;
	
	
	
	
	position: relative;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.planeIcon{
	text-align:center;
	margin:0;
}

.you h1{
	text-align:center;
	color:#fff;
}

.youContentSide{
	width:450px;
	float:left;
}

.youContentSide h1{
	text-align: left;
	font-size: 45px;
	border-left: solid #ed2024 8px;
	padding-left: 16px;
	padding: 0 0 3px 16px;
	line-height: 45px;
}

.youContentSide p{
	color:#fff;
	font-size:20px;
	font-weight:300;
}

p.planeIcon img{
	margin:-40px auto 0;
}

h1.youTitleh1{
	margin-bottom:230px;
}

.youContentSideLeft{
	margin-right:35px;
}

h1.youTitleh2{
	border-color:#14e4ba!important;
}
/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section EMOTIONS
*
*
+++++++++++++++++++++++++++++++++++++*/

.emotions{
	height:1450px;
}

.emotions h1{
	text-align:center;
}

.videoBlock{
	display:inline-block;
	width:460px;
}

.emotions .block p.planeIcon img{
	position:relative;z-index:999999999;margin:-40px auto 0;
}

h1.emotionsTitleh1{
	margin-bottom:50px;
}

.videoMarginBottom{
	margin-bottom:15px;
}

.videoMarginBL{
	margin-left:15px;margin-bottom:15px;
}

#slider1_container{
	position: relative; top: 0px; left: 0px; width: 940px;height: 456px; background: #191919; overflow: hidden;
}

.simple-class{
	position: relative; top: 0px; left: 0px; width: 940px;height: 456px; background: #191919; overflow: hidden;
}

.loadding{
	position: absolute; top: 0px; left: 0px;
}

.loaddingFilters{
	filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;background-color: #000000; top: 0px; left: 0px;width: 100%;height:100%;
}

.loadLoader{
	position: absolute; display: block; background: url(../img/loading.gif) no-repeat center center;top: 0px; left: 0px;width: 100%;height:100%;
}

.SliderContentSide{
	cursor: move; position: absolute; left: 0px; top: 0px; width: 940px; height: 356px; overflow: hidden;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section POSITIONS
*
*
+++++++++++++++++++++++++++++++++++++*/

.positions{
	background:url('../img/positions.jpg')no-repeat;
	background-position:center center;
	height:547px;
}


.positions h1{
	color:#fff;
	text-align:center;
}

ul.emotionsList li p{
	border-left:solid 4px #ed2024;padding-left:10px;
}

ul.emotionsList li p a{
	color:#fff;
	text-decoration:none;
	font-size:24px;
}

.positions  .block p.planeIcon img{
	position:relative;z-index:999;margin:-40px auto 0;
}

.positions h1{
	margin-bottom:110px;
}

.clearBoth{
	clear:both;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section MAP
*
*
+++++++++++++++++++++++++++++++++++++*/

.map{
	padding-bottom:70px;
}

.map h1{
	text-align:center;
}

.map .block p.planeIcon img{
	position:relative;z-index:999;margin:-40px auto 0;
}

.map h1{margin-bottom:50px;}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section TODO
*
*
+++++++++++++++++++++++++++++++++++++*/

.todo .block p.planeIcon img{
	position:relative;z-index:999;margin:-40px auto 0;
}


.todo h1{
	text-align:center;
	color:#fff;
	margin-bottom:50px;
}

.todo{
	background:url('../img/todo.jpg')no-repeat;
	background-position:center center;
	height:547px;
	
	
}

.todo ul {
	list-style:none;
	margin: 0;
	padding: 0;
	width: 744px;
	float:right;
}

.todo ul  li{
	width:190px;
	background:#fff;
	padding:15px;
	display:inline-block;
	margin:15px;
}

.todo p{
	margin:0;
}

.todoTitles{
	font-size:22px;
	margin:0;
	padding:0;
	font-weight: 400;

}

span.number{
	position: absolute;
	margin-top: -30px;
	margin-left: -29px;
	background-color: #000;
	color: #fff;
	padding: 5px 11px;
	border-radius: 50%;
}

.todo ul  li:last-child, .todo ul li:nth-child(3){
	margin-right:0!important;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section MENTORS
*
*
+++++++++++++++++++++++++++++++++++++*/

.mentorSec{
	margin-right:0!important;
}

.mentors{
	height:950px;
}

.mentors h1{
	padding-top:50px;
	text-align:center;
	padding-bottom:30px;
}

.mentor{
	width:455px;
	height:440px;
	margin: 20px 30px 40px 0;
	float:left;
}

.mentor p {
	text-align:center;
}

.mentor p span{
	font-size:43px;
	line-height:43px;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section CONTACTS
*
*
+++++++++++++++++++++++++++++++++++++*/

.contacts{
	background:#000;
	height:220px;
	clear: both;
}

.contactBlock{
	width:300px;
	float:left;
	margin:0 20px 0 0;
}

p.contactsIcons{
	text-align: center;
	margin-top: -54px;
}

p.contactsTexts{
	color:#fff;
	margin-top: 25px;
}

p.contactsTexts span{
	font-size:28px;
}

span.smallText{
	font-size:17px!important;
}

.contctsLast{
	margin-right:0;
}

.mapGM{
	overflow:hidden;height:340px;width:100%;
}

.mapGM2{
	height:340px;width:100%;
}

/*+++++++++++++++++++++++++++++++++++++
*
*
*		Section FOOTER
*
*
+++++++++++++++++++++++++++++++++++++*/

.floatRight{
	float:right;
}

footer{
	
	background:#000;
	max-width:100%;
	min-width:960px;
}

footer p{
	color:#fff;
	margin: 0;
	padding-top: 20px;
	  font-size: 16px;
  font-weight: 400;
    padding-bottom: 20px;
}

footer a{
	text-decoration:none;
	color:#0000ff;
}

footer a:hover{
	text-decoration:underline;
}


















.modalStyle{
	width:600px;
	background:#fff;
	color:#000;
	padding:30px;
	z-index:9999999999999999;
}

.modalStyle h5{
	margin:0;
	font-size:18px;
}

.modalStyle p{
	margin:0;
}

.closeUp{
	border: none;
	background-color: transparent;
	cursor: pointer;
	  position: absolute;
  top: -25px;
  right: -25px;
} 


input[type="button"]{
   outline:none;
}
input[type="button"]::-moz-focus-inner {
   border: 0;
}

*:focus {
    outline: 0 !important;
}
















.well {
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        display:none;
        margin:1em;
    }
    pre.prettyprint {
        padding: 9px 14px;
    }
    .fulltable {
        max-width: 100%;
        overflow: auto;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    .lineheight {
        line-height: 3em;
    }
    
    .page-header {
        border-bottom: none;
    }
    .initialism {
        font-weight: bold;
        letter-spacing: 1px;
        font-size: 12px;
    }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


















/* jssor slider arrow navigator skin 05 css */
            /*
            .jssora05l                  (normal)
            .jssora05r                  (normal)
            .jssora05l:hover            (normal mouseover)
            .jssora05r:hover            (normal mouseover)
            .jssora05l.jssora05ldn      (mousedown)
            .jssora05r.jssora05rdn      (mousedown)
            */
            .jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(../img/a17.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
			.jssora05l{top: 158px; left: 8px;}
			.jssora05r{top: 158px; right: 8px;}
			.jssort01{left: 0px; bottom: 0px;}
			
			
			
            /* jssor slider thumbnail navigator skin 01 css */
            /*
            .jssort01 .p            (normal)
            .jssort01 .p:hover      (normal mouseover)
            .jssort01 .p.pav        (active)
            .jssort01 .p.pdn        (mousedown)
            */

            .jssort01 {
                position: absolute;
                /* size of thumbnail navigator container */
                width: 940px;
                height: 100px;
				background:#000;
            }

                .jssort01 .p {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 72px;
                    height: 72px;
                }

                .jssort01 .t {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: none;
                }

                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                    box-sizing: content-box;
                    background: url(../img/t01.png) -800px -800px no-repeat;
                    _background: none;
                }

                .jssort01 .pav .c {
                    top: 2px;
                    _top: 0px;
                    left: 2px;
                    _left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 0px solid;
                    _border: #fff 2px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p.pdn .c {
                    background-position: 50% 50%;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
                    /* ie quirks mode adjust */
                    width /**/: 72px;
                    height /**/: 72px;
                }
        




/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/
.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.container {
	background: #e74c3c;
	min-height: 100%;
}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(143,27,15,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #fff;
	background: #e74c3c;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

.md-content h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 2.4em;
	font-weight: 300;
	opacity: 0.8;
	background: rgba(0,0,0,0.1);
	border-radius: 3px 3px 0 0;
}

.md-content > div {
	padding: 15px 40px 30px;
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
}

.md-content > div ul {
	margin: 0;
	padding: 0 0 30px 20px;
}

.md-content > div ul li {
	padding: 5px 0;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

/* Individual modal styles with animations/transitions */

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}		
		
		


